package com.sky.ioc.service.carbon;

import com.sky.ioc.entity.params.IocParam;
import com.sky.ioc.tool.ReturnMsg;

public interface PhotovoltaicService {

    ReturnMsg getPhotovoltaicCoreIndicators(IocParam iocParam);

    ReturnMsg  getPhotovoltaicInfo(IocParam iocParam);

    ReturnMsg  getPhotovoltaicInfoOrder(IocParam iocParam);
}
